E107 Website System Chatbox Plugin HTML Injection Vulnerability

Bugtraq ID: 16719
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 18 2006 12:00AM
Updated: Feb 21 2006 05:17PM
Credit: Discovered by marc & shb <ssteam.pl@gmail.com>.
Vulnerable: e107 e107 website system 0.7.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus